Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236549 - Add alpha to ExclusiveArch to help AlphaCore
Summary: Add alpha to ExclusiveArch to help AlphaCore
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: openais
Version: 8
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steven Dake
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 11:46 UTC by Oliver Falk
Modified: 2016-04-26 13:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-05 09:22:54 UTC


Attachments (Terms of Use)

Description Oliver Falk 2007-04-16 11:46:22 UTC
Index: openais/openais.spec
===================================================================
RCS file: /cvs/dist/devel/openais/openais.spec,v
retrieving revision 1.19
diff -r1.19 openais.spec
26c26
< ExclusiveArch: i386 ppc x86_64 ppc64 ia64 s390 s390x
---
> ExclusiveArch: i386 ppc x86_64 ppc64 ia64 s390 s390x alpha

Comment 1 Oliver Falk 2007-04-27 10:35:31 UTC
*knock* *knock*

Comment 2 Oliver Falk 2007-05-29 07:31:36 UTC
ping

Comment 3 Steven Dake 2007-05-29 18:38:37 UTC
Oliver,

I will address this issue as soon as I have obtained a sponser for fedora for
this project (even though I will maintain it).  Unfortunately I have been unable
to find a sponsor yet.

Regards
-steve

Comment 4 Steven Dake 2007-06-26 18:53:40 UTC
Fix in openais 0.80.3 which is in the 5.1 RC tree.

Comment 5 Oliver Falk 2007-07-02 10:50:54 UTC
Hi Steven!

Can you please add it in -devel as well!?

Comment 6 Oliver Falk 2007-10-04 15:11:16 UTC
That's done. Isn't it?

Comment 7 Oliver Falk 2007-11-27 15:22:23 UTC
This isn't in F8 branch and I guess it's also not in devel branch!

Comment 8 Bug Zapper 2008-04-04 00:06:24 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 9 Oliver Falk 2008-04-04 07:34:10 UTC
This is fixed in *rawhide*, but not yet in F-8. Please remove ExclusiveArch in
F-8 spec as well and close this bug!

Comment 10 Oliver Falk 2008-09-05 09:22:54 UTC
It's fixed in rawhide and F-9, not in F-8, but I don't worry to much about F8 any more... So -> CLOSE.


Note You need to log in before you can comment on or make changes to this bug.